--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Create instance level reader that deserializes column values on request, and instance level writer that stores new deserialized value in deserialized columns
full_name: Sequel::Plugins::Serialization::ClassMethods#serialize_attributes
is_singleton: false
name: serialize_attributes
params: (format, *columns)
visibility: public
